---
include:
  - remote: "https://jobs.just-ci.dev/v3.17.0/alm/semantic-release.yml"
  - remote: "https://jobs.just-ci.dev/v3.17.0/python/semantic-release/version.yml"
  - remote: "https://jobs.just-ci.dev/v3.17.0/python/build.yml"
  - remote: "https://jobs.just-ci.dev/v3.17.0/python/twine.yml"

python:build:
  rules:
    - if: $CI_COMMIT_TAG

python:twine:
  rules:
    - if: $CI_COMMIT_TAG
      exists:
        - dist
